{% extends 'index.html' %}

{% block container %}
<table class="table">
	<th>Nombre</th>
	<th>Raza</th>
	<th>Registro</th>
	<th></th>
	<th></th>
	{% for gato in gatos %}
		<tr>
			<td>{{gato.nombre}}</td>
			<td>{{gato.raza}}</td>
			<td>{{gato.date}}</td>
			<td><a href="{% url 'Gatos:Detalles' gato.id %}">Detalles</a></td>
			<td><a href="#">Actualizar</a></td>
			<td><a href="#">Eliminar</a></td>
		</tr>
	{% endfor %}
</table>
			<a class="btn btn-outline-dark" href="{% url 'Gatos:Crear'%}">Nuevo</a>
{% endblock %}